<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5720fca6792747156c8a9ba733736b87">
  <dict>
    <!--2021-09-17 15:18:30.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:18:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:18:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:18:30.000-->
    <string key="utXcapRootUri">MyService</string>
  </dict>
</config>
